.header-language-switcher .footer-social-link{
	display:none;
}

/* Lijn in header cirkel */
.text-logo-circle .circle .line {
    height: 1px!important; 
}

.text-logo-circle .text-block .title{
    color: #1b1b1d;
}

.slider-image{
	overflow: hidden;
}

.slider-image .slider-text{
	background:#f9b11e;
	text-align: center;
	width:237px;
	height:237px;
	border-radius: 100%;
	transform: translateY(-50%) rotate(-10deg);
	font-size:16px;
	text-transform: uppercase;
	line-height:20px;
	z-index:3;
    top:40%;
    left: 15%;
}

	.slider-title{
		font-size:16px;
		text-transform: uppercase;
		line-height:20px;
		width:168px;
		margin:60px auto 15px;
		padding-bottom:15px;
		border-bottom:solid 1px #fff;
		float:left;
		margin-left:50%;
		transform: translateX(-50%);
	}
	
.slider-image .wrap::before{
	width:1px;
	height:5000px;
	background:#000;
	content:"";
	display:block;
	position: absolute;
	left:280px;
	top:-150px;
	z-index:2;
}

/* Styling voor gekleurde om&om block #orangeblock */
#orangeblock{
	margin-bottom:-1px;
}

#orangeblock .switcher-block:nth-child(1) .switcher-image{
    margin-bottom:-1px; 
}
    #orangeblock .button{
        background: #000!important;
        color:#fff;
    }

    #orangeblock .switcher-block:nth-child(1){
        background:#f9b11e;
        color:#000;
        margin-bottom:-1px;
    }

    #orangeblock .switcher-block:nth-child(1) h2{
        color: #000;
    }

	#orangeblock .switcher-block:nth-child(1) input[type=text]{
		background:#fff;
		border-radius: 0px;
		width:100%;
        max-width: 100%;
        font-size:1rem;
	}

	#orangeblock .switcher-block:nth-child(1) input[type=email]{
		background:#fff;
		border-radius: 0px;
		width:100%;
        max-width: 100%;
        font-size:1rem;
    }
    #orangeblock .switcher-block:nth-child(2) h2{
		color: #f9b11e;
	}

/* Styling voor content block Google Maps - #nomargintop */
#nomargintop{
    margin-top:0px;
    padding-top:0px;
}
    
    #nomargintop .info-block-block{
        background:#000;
    }

    #nomargintop .info-block-text{
		font-size: 1rem;
	}
        
    #nomargintop .info-block-container{
        background:none;
        color:#fff;
    }
        
    #nomargintop .info-block-container .info-block-title{
            color:#f9b11e;
        }
    
    #nomargintop #info-block-googlemap{
        float:right;
    }
	
/* hotspot fix */
.hotspot-link {
	visibility: hidden;
}

/* Styling voor contact pagina formulier */
input[type=text], input[type=email]{
    background:#f9b11e;
    font-size: 1rem;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #1b1b1d !important;
    opacity: 1;
    }
    :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #1b1b1d !important;
    opacity: 1;
    }
    ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #1b1b1d !important;
    opacity: 1;
    }
    :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #1b1b1d !important;
    opacity: 1;
	}

/* Styling voor de overlay op de blokken */
.content-block-2-content:hover {
    background: rgba(51,43,61, 0.85);
}

/* styling voor type appartementen block */
.content-block-3-link.active, .content-block-3-link:hover {
	color: #40295a;
}
.content-block-3-right h2 {
	color: #40295a;
}
	
/* Extra styling zodat de footer belegger logo's niet zo klein zijn */
@media only screen and (min-width:768px){
	.footer-extra-logo img{
		max-width: 300px;
		max-height: 230px;
	}
}
			
.footer-social a.footer-social-link{
	background:#fff;
	width:50px;
	height:50px;
	line-height:50px;
	color:#40295a!important;
	font-size:32px;
	border-radius: 100%!important;
}

@media only screen and (max-width: 501px) {
	.footerlogo{
		display:none;
	}
}